{{ form_start(form, {'attr': {'class': 'form-participation'}}) }}

<div class="grid grid-cols-1 gap-8 my-8 md:grid-cols-2">

  <span class="text-gray-800">Tous les prix indiqués sont les prix HT</span>
  <a class="test cursor-pointer"></a>

  <div class="{{ is_granted('ROLE_SUPER_ADMIN') ? 'col-span-1' : 'col-span-2' }}">
    {{ form_label(form.edition) }}
    {{ form_widget(form.edition) }}

    <div class="form-error">
      {{ form_errors(form.edition) }}
    </div>
  </div>

  {% if is_granted('ROLE_SUPER_ADMIN') %}
  <div class="col-span-1">
    {{ form_label(form.society) }}
    {{ form_widget(form.society) }}

    <div class="form-error">
      {{ form_errors(form.society) }}
    </div>
  </div>
  {% endif %}

  <div class="col-span-2 md:col-span-1">
    {{ form_label(form.numberTables) }}
    <span class="font-bold ml-1">(Maximum : {{ edition.numberTableMaxByExhibitor }} - Tarif par table : <em class="price-table-single not-italic">{{ is_granted('ROLE_SUPER_ADMIN') ? edition.priceTable : (app.user.society.exhibitor.name == 'Protozone' ? edition.priceProtozone : edition.priceTable) }}</em> € - Total : <em class="price-table not-italic">0</em> €)</span>
    {{ form_widget(form.numberTables, { 'attr' : { 'max' : edition.numberTableMaxByExhibitor }}) }}

    <div class="form-error">
      {{ form_errors(form.numberTables) }}
    </div>
  </div>

  <div class="col-span-2 md:col-span-1">
    {{ form_label(form.numberAnimationTable) }}
    <span class="font-bold ml-1">(<em class="price-animating-table not-italic">0</em> €/table non animée)</span>
    {{ form_widget(form.numberAnimationTable) }}

    <div class="form-error">
      {{ form_errors(form.numberAnimationTable) }}
    </div>
  </div>

  <div class="col-span-2 md:col-span-1">
    {{ form_label(form.numberMeal) }}
    <span class="font-bold ml-1">(Tarif d'un repas : <em class="price-meal-single not-italic">{{ edition.priceMeal }}</em> € - Total : <em class="price-meal not-italic">0</em> €)</span>
    {{ form_widget(form.numberMeal) }}

    <div class="form-error">
      {{ form_errors(form.numberMeal) }}
    </div>
  </div>

  <div class="col-span-2 md:col-span-1">
    {{ form_label(form.comment) }}
    {{ form_widget(form.comment) }}

    <div class="form-error">
      {{ form_errors(form.comment) }}
    </div>
  </div>


  <div class="col-span-2">
    <div class="flex items-center">
      {{ form_widget(form.needSocket) }}
      {{ form_label(form.needSocket) }}
      <span class="font-bold ml-1">(Prix de l'option : <em class="price-electricity not-italic">0</em> €)</span>
    </div>

    <div class="form-error">
      {{ form_errors(form.needSocket) }}
    </div>
  </div>


  <div class="col-span-2">
    <div class="flex items-center">
      {{ form_widget(form.sellingOption) }}
      {{ form_label(form.sellingOption) }}
      <span class="font-bold ml-1">(Prix de l'option : <em class="price-selling not-italic">0</em> €)</span>
    </div>

    <div class="form-error">
      {{ form_errors(form.sellingOption) }}
    </div>
  </div>
</div>

{{ form_widget(form._token) }}


<span class="text-lg font-bold">Prix total de votre inscription : <em class="not-italic price-global-ht">0</em> € HT</span>
<br>
<span class="text-lg font-bold">Prix total de votre inscription : <em class="not-italic price-global-ttc">0</em> € TTC</span>
{# Ouvre une div qui se ferme dans new et edit #}
<div class="flex flex-col md:flex-row mt-2">
  <button class="w-full mb-4 md:w-auto btn-info md:mb-0">{{ button_label|default('Sauvegarder') }}</button>
  {{ form_end(form, {'render_rest': false}) }}
